Source: openvas-administrator
Section: admin
Priority: optional
Maintainer: Stephan Kleine <bitshuffler@opensuse.org>
Build-Depends: debhelper (>= 7), cmake, doxygen, hardening-wrapper, libopenvas-dev (>= 6), pkg-config
Standards-Version: 3.7.3
Homepage: http://www.openvas.org/

Package: openvas-administrator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Administrator Module of OpenVAS
  This is the administrator module for the Open Vulnerability
  Assessment System (OpenVAS). It is intended to simplify the configuration and
  administration of an OpenVAS server both on a local installation as well as on a
  remote system.

Package: openvas-administrator-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 ${misc:Depends}, openvas-administrator (= ${binary:Version})
Description: Administrator Module of OpenVAS (debug)
  This is the administrator module for the Open Vulnerability
  Assessment System (OpenVAS). It is intended to simplify the configuration and
  administration of an OpenVAS server both on a local installation as well as on a
  remote system.
